<?php include("header.php"); ?>

<!-- Main Container -->

<section class="main-container bounceInUp animated mt-4" style="margin-bottom: 40px;">
  <div class="container col2-left-layout">
    <div class="row">
      <div class="col-sm-9 col-sm-push-3">
        <div class="category-description std" style="display:none;">
          <div class="slider-items-products">
            <div id="category-desc-slider" class="product-flexslider hidden-buttons">
              <div class="slider-items slider-width-col1 owl-carousel owl-theme">

                <!-- Item -->
                <div class="item" style="background: #cccccc;"> <a href="#"><img alt="" src=""></a>
                  <div class="cat-img-title cat-bg cat-box">
                    <div class="small-tag">Fashion 2016</div>
                    <h2 class="cat-heading">Women Collection</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. </p>
                  </div>
                </div>
                <!-- End Item -->

                <!-- Item -->
                <div class="item" style="background: #cccccc;"> <a href="#"><img alt="" src=""></a>
                  <div class="cat-img-title cat-bg cat-box">
                    <div class="small-tag">Street Style</div>
                    <h2 class="cat-heading">New Season</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. </p>
                  </div>
                  <!-- End Item -->

                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="my-account content-wrapper bg-white shadow-sm rounded mb-4">
          <div class="page-title bg-primary  text-white p-2 text-center rounded-top">
            <h2>Call for Workshops Proposal</h2>
          </div>
          <div class="dashboard p-4">
            <div class="welcome-msg">
              <p>
                The GCET 2024 conference invites proposals for workshops on specific aspects that complement the
                conference main tracks
                We seek proposals across a wide range of topics and levels — ranging from fundamentals to the latest
                advances in hot topic areas.
                The workshop organizers are encouraged to focus their proposed events on topics that are not already
                explicitly addressed by the co-located working conference (GCET2024)
                <br /><br />
              <h4>Proposal Requirements</h4>

              Proposals for workshops should be no more than 2 pages in length and submitted in PDF Format. This should
              contain the following information.<br />
              1. Title and brief technical description of the workshop, specifying the goals and the technical issues
              that will be the focus of the workshop.<br />
              2. A brief description of why and to whom the workshop is of interest and how it complement the main
              conference<br />
              3. The proposed organising committee and the technical program committee.<br />
              4. The workshop submission and processing system<br />
              5. Experience of the main organisers in organising similar events previously<br />
              6. Contact details of the main organisers<br />


              <h4>Submission</h4>
              Workshop Proposals and any related enquiries should be sent by email to the workshop Chairs:<br />
              * Chirine Ghedira, University of Lyon, France<br />
              * Mohammad Shojafar, University of Padua, Italy <br />
              at: emergingtechnetwork@gmail.com , with subject
              "Submission of workshop proposal: XXX", where XXX should be replaced by the acronym of your
              workshop.<br />

              <h4>Important Dates</h4>

              <p>
                Proposal Submission Date: 20 June 2024 <br />
                Acceptance Notification: 25 June 2024<br />
                Launch for Workshops CFP: 05 July 2024 <br />
                Camera Ready Submission: 25 October 2024

                <br /><br />
              <h4>Notes for the Workshop Organizers</h4>

              Workshop chair(s) will be responsible for the following:<br />
              1. Producing a web page and a “Call for Papers/Participation” for their workshop. The URL should be sent
              to gcetconference@gmail.com . It should mention that at least one author of each accepted submission
              should attend the workshop and that all workshop participants must pay the appropriate registration fee.
              The CfP should make it clear that the registration of at least one author is required for the paper to be
              included in the conference proceedings.<br />
              2. Ensure that all workshop papers are a maximum of 6 pages in length (in IEEE format). It is the
              responsibility of the workshop organizers to ensure that this page limit has been adhered to.<br />
              3. Taking full responsibility of workshop submission, reviewing process and decisions<br />
              4. Selecting the participants and the format of the workshop. The publication of proceedings will be by
              the IEEE in the same volume as the main conference.<br />
              5. Advertising the workshop beyond the conference web page.<br />
              6. Assistance in producing a camera-ready version of the workshop proceedings.<br />
              7. If the workshop is too small (i.e. does not attract enough submissions) the GCET 2024 Organizing
              Committee may propose to merge that workshop with another. So we encourage workshop organizers to attract
              a large community. In extreme situations we may also cancel workshops if there are insufficient number of
              submissions, while we may consider the paper for the main tracks.<br />
              8. Workshop organizers must ensure that suitable quality measures have been taken to ensure that the
              accepted papers are of high quality. All papers must be reviewed by an International Technical Program
              Committee with a minimum of 2 reviews per paper. <br />
              9. Organizers (including co-organizers) are expected to attend their entire workshop, and to provide a
              summary of the event to the GCET2024 organizers<br />
              <br /><br />

              The GCET 2024 Conference Organizing Committee will be responsible for the following:<br />
              • Providing a link to a workshop’s local page.<br />
              • Providing logistics support and a meeting place for the workshop.<br />
              • In conjunction with the organizers, determining the workshop date and time.<br />
              • Inclusion of the workshop accepted papers into the main proceedings and provide to Participants.<br />

              </p>
            </div>
            <div class="recent-orders" style="display: none;">
              <div class="title-buttons"><strong>Recent Orders</strong> <a href="#">View All </a> </div>
              <div class="table-responsive">
                <table class="data-table" id="my-orders-table">
                  <col>
                  <col>
                  <col>
                  <col width="1">
                  <col width="1">
                  <col width="1">
                  <thead>
                    <tr class="first last">
                      <th>Order #</th>
                      <th>Date</th>
                      <th>Ship to</th>
                      <th><span class="nobr">Order Total</span></th>
                      <th>Status</th>
                      <th>&nbsp;</th>
                    </tr>
                  </thead>
                  <tbody>
                    <tr class="first odd">
                      <td>500000002</td>
                      <td>9/9/10 </td>
                      <td>pranali d</td>
                      <td><span class="price">$5.00</span></td>
                      <td><em>Pending</em></td>
                      <td class="a-center last"><span class="nobr"> <a href="#">View Order</a> <span
                            class="separator">|</span> <a href="#">Reorder</a> </span></td>
                    </tr>
                    <tr class="last even">
                      <td>500000001</td>
                      <td>9/9/10 </td>
                      <td>pranali d</td>
                      <td><span class="price">$1,397.99</span></td>
                      <td><em>Pending</em></td>
                      <td class="a-center last"><span class="nobr"> <a href="#">View Order</a> <span
                            class="separator">|</span> <a href="#">Reorder</a> </span></td>
                    </tr>
                  </tbody>
                </table>
              </div>
            </div>
            <div class="box-account" style="display: none;">
              <div class="page-title">
                <h2>Account Information</h2>
              </div>
              <div class="col2-set">
                <div class="col-1">
                  <h5>Contact Information</h5>
                  <a href="#">Edit</a>
                  <p> pranali deshmukh<br>
                    pranalid15@gmail.com<br>
                    <a href="#">Change Password</a>
                  </p>
                </div>
                <div class="col-2">
                  <h5>Newsletters</h5>
                  <a href="#">Edit</a>
                  <p> You are currently not subscribed to any newsletter. </p>
                </div>
              </div>
              <div class="col2-set">
                <h4>Address Book</h4>
                <div class="manage_add"><a href="#">Manage Addresses</a> </div>
                <div class="col-1">
                  <h5>Primary Billing Address</h5>
                  <address>
                    pranali d<br>
                    aundh<br>
                    tyyrt, Alabama, 46532<br>
                    United States<br>
                    T: 454541 <br>
                    <a href="#">Edit Address</a>
                  </address>
                </div>
                <div class="col-2">
                  <h5>Primary Shipping Address</h5>
                  <address>
                    pranali d<br>
                    aundh<br>
                    tyyrt, Alabama, 46532<br>
                    United States<br>
                    T: 454541 <br>
                    <a href="#">Edit Address</a>
                  </address>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-left sidebar col-sm-3 col-xs-12 col-sm-pull-9">
        <?php include("navigation.php"); ?>
      </div>
    </div>
  </div>
</section>
<!-- Main Container End -->

<?php include("footer.php"); ?>