<?php include("header.php"); ?>

<!-- Main Container -->
<section class="main-container bounceInUp animated mt-4" style="margin-bottom: 40px;">
  <div class="container col2-left-layout">
    <div class="row">
      <div class="col-sm-9 col-sm-push-3">
        <div class="category-description std" style="display:none;">
          <div class="slider-items-products">
            <div id="category-desc-slider" class="product-flexslider hidden-buttons">
              <div class="slider-items slider-width-col1 owl-carousel owl-theme">

                <!-- Item -->
                <div class="item" style="background: #cccccc;">
                  <a href="#"><img alt="" src=""></a>
                  <div class="cat-img-title cat-bg cat-box">
                    <div class="small-tag">Fashion 2016</div>
                    <h2 class="cat-heading">Women Collection</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                  </div>
                </div>
                <!-- End Item -->

                <!-- Item -->
                <div class="item" style="background: #cccccc;">
                  <a href="#"><img alt="" src=""></a>
                  <div class="cat-img-title cat-bg cat-box">
                    <div class="small-tag">Street Style</div>
                    <h2 class="cat-heading">New Season</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                  </div>
                </div>
                <!-- End Item -->

              </div>
            </div>
          </div>
        </div>

        <div class="my-account content-wrapper bg-white shadow-sm rounded mb-4">
          <div class="page-title bg-primary text-white p-2 text-center rounded-top">
            <h2>Keynote Speakers</h2>
          </div>
          <div class="dashboard p-4">
            <div class="welcome-msg">

              <!-- Speaker 1 -->
              <div class="speaker-item mb-5">
                <div class="card border-0 shadow-sm hover-effect">
                  <div class="row g-0">
                    <div class="col-md-3 col-lg-2">
                      <div class="speaker-img-container text-center p-3">
                        <img src="images/francesco1.jpg" class="img-fluid rounded speaker-img"
                          alt="Prof. Francisco Falcone">
                      </div>
                    </div>
                    <div class="col-md-9 col-lg-10">
                      <div class="card-body p-4">
                        <h3 class="speaker-name fw-bold text-primary mb-1">Prof. Francisco Falcone</h3>
                        <p class="speaker-institution mb-3 text-muted">Universidad Publica de Navarra, UPNA, Spain,
                          Institute for Smart Cities and TEC, Spain</p>

                        <div class="talk-details mb-4">
                          <h4 class="talk-title fw-semibold">Wireless Systems for Communication and Sensing in Cognitive
                            Cities</h4>
                          <div class="abstract mt-3">
                            <p>Smart cities are evolving towards cognitive paradigms, in which the environment becomes
                              proactive and predictive, supported among others by wireless communication systems. In
                              this sense, future 6G systems envisage the use of new radio functionalities as well as new
                              spectral ranges, in order to enable joint communication and sensing capabilities. In this
                              presentation, we will explore the new requirements and challenges in the development of
                              cognitive cities and the role that future wireless communication systems will play.</p>
                          </div>
                        </div>

                        <div class="biography">
                          <div class="bio-toggle-container">
                            <button class="btn btn-outline-primary btn-sm bio-toggle" type="button"
                              data-bs-toggle="collapse" data-bs-target="#bioFalcone" aria-expanded="false">
                              <span class="show-text">Show Biography</span>
                              <span class="hide-text d-none">Hide Biography</span>
                            </button>
                          </div>
                          <div class="collapse mt-3" id="bioFalcone">
                            <div class="card card-body border-light bg-light">
                              <p>Francisco Falcone (Senior Member, IEEE) received the degree in telecommunication
                                engineering and the Ph.D. degree in communication engineering from the Public University
                                of Navarre (UPNA), Pamplona, Spain, in 1999 and 2005, respectively. From 1999 to 2000,
                                he was a Microwave Network Engineer at Siemens-Italtel, Málaga, Spain. From 2000 to
                                2008, he was a Mobile Access Network Engineer at Telefónica Móviles, Pamplona. In 2009,
                                he co-founded Tafco Metawireless, a spin-off of UPNA (with EIBT national label), of
                                which he was its first manager.</p>

                              <p>In parallel, from 2003 to 2009, he was an Assistant Lecturer with the Department of
                                Electrical and Electronic Engineering, UPNA, where he became an Associate Professor in
                                June 2009. From 2011 to 2012, he was a Secretary at the Department of Electrical,
                                Electronic and Communication Engineering, UPNA, where he was the Head of the Department
                                of Electrical, Electronic and Communication Engineering from January 2012 to July 2018
                                and from July 2019 to November 2021.</p>

                              <p>In 2018, he was a Visiting Professor at the Kuwait College of Science and Technology,
                                Doha, Kuwait, for three months. He has also been with the Smart Cities Institute, Public
                                University of Navarra, a multidisciplinary research institute with over 100 researchers,
                                being the Head of the Institute, since May 2021, working on contextual and interactive
                                environments solutions, through the integration of heterogeneous wireless communications
                                networks, based on HetNet and the IoT.</p>

                              <p>Since June 2022, he has been a Distinguished Visiting Professor with the
                                Telecommunications School of Engineering and Science, Tecnologico de Monterrey,
                                Monterrey, Mexico. Since September 2022, he has also been a Full Professor with the
                                Department of Electrical, Electronic and Communication Engineering, UPNA. He has over
                                600 contributions in indexed international journals, book chapters, and conference
                                contributions. His research interests include computational electromagnetics applied to
                                the analysis of complex electromagnetic scenarios, with a focus on the analysis, design,
                                and implementation of heterogeneous wireless networks to enable context-aware
                                environments.</p>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>

              <!-- Speaker 2 -->
              <div class="speaker-item mb-5">
                <div class="card border-0 shadow-sm hover-effect">
                  <div class="row g-0">
                    <div class="col-md-3 col-lg-2">
                      <div class="speaker-img-container text-center p-3">
                        <img src="images/Nabil.jpg" class="img-fluid rounded speaker-img" alt="Prof. Nabil Abdennadher">
                      </div>
                    </div>
                    <div class="col-md-9 col-lg-10">
                      <div class="card-body p-4">
                        <h3 class="speaker-name fw-bold text-primary mb-1">Prof. Nabil Abdennadher</h3>
                        <p class="speaker-institution mb-3 text-muted">University of Applied Sciences, Western
                          Switzerland</p>

                        <div class="talk-details mb-4">
                          <h4 class="talk-title fw-semibold">Towards a Continuum Computing framework for decentralised
                            Federated Learning Based Context-aware IoT Applications</h4>
                          <div class="abstract mt-3">
                            <p>The proliferation of sensing device technologies, and the growing demand for
                              data-intensive IoT applications, are paving the way to the next wave of transformation in
                              IoT computing systems architecture. The goal today is to design, implement and deploy a
                              seamless interconnection of IoT, edge, cloud and High-Performance Computing (HPC)
                              resources in one computing system, to form a compute continuum, also referred to as
                              edge-to-cloud.</p>

                            <p>In this talk, continuum computing refers to the deployment and execution of context-aware
                              machine learning-based applications employing IoT sensors. Because of their distributed
                              nature over constrained resources devices, these applications leverage the cloud and HPC
                              infrastructures for learning tasks while exploiting edge devices for inference tasks on
                              data coming from local IoT sensors.</p>
                          </div>
                        </div>

                        <div class="biography">
                          <div class="bio-toggle-container">
                            <button class="btn btn-outline-primary btn-sm bio-toggle" type="button"
                              data-bs-toggle="collapse" data-bs-target="#bioNabil" aria-expanded="false">
                              <span class="show-text">Show Biography</span>
                              <span class="hide-text d-none">Hide Biography</span>
                            </button>
                          </div>
                          <div class="collapse mt-3" id="bioNabil">
                            <div class="card card-body border-light bg-light">
                              <p>Nabil Abdennadher received the Diploma in Engineering (Computer science) from Ecole
                                Nationale des Sciences de l'Informatique (ENSI, Tunisia), and the Ph.D. degrees in
                                Computer Science from University of Valenciennes (France) in 1988 and 1991,
                                respectively. He was assistant professor at University of Tunis II from 1992 to 1998 and
                                a research assistant at the Computer Science Department of the Swiss Federal Institute
                                of Technology (EPFL) from 1999 to 2000.</p>

                              <p>In 2001, he joined the University of Applied Sciences and Arts, Western Switzerland
                                (HES-SO, HEPIA) as assistant professor. In 2008, he became associate professor and in
                                2017 he was promoted to full professor. His major research interests include high
                                performance and distributed computing, Internet of Things and urban computing.</p>

                              <p>Nabil Abdennadher was head of the inIT research institute at HES-SO (HEPIA) from 2010
                                to 2022. He is currently head of the LSDS research group, representative of Artificial
                                Intelligence Booster in Swiss Romandie and member of the Editorial Board of the Journal
                                of Reliable Intelligent Environments.</p>

                              <p>Nabil Abdennadher is currently working on several Swiss and European projects aiming at
                                developing context-aware digital platforms applied to energy and smart cities.</p>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>

              <!-- Speaker 3 -->
              <div class="speaker-item mb-5">
                <div class="card border-0 shadow-sm hover-effect">
                  <div class="row g-0">
                    <div class="col-md-3 col-lg-2">
                      <div class="speaker-img-container text-center p-3">
                        <img src="images/Tim.jpg" class="img-fluid rounded speaker-img" alt="Prof. Timothy Jung">
                      </div>
                    </div>
                    <div class="col-md-9 col-lg-10">
                      <div class="card-body p-4">
                        <h3 class="speaker-name fw-bold text-primary mb-1">Prof. Timothy Jung</h3>
                        <p class="speaker-institution mb-3 text-muted">Manchester Metropolitan University, UK</p>

                        <div class="talk-details mb-4">
                          <h4 class="talk-title fw-semibold">AI-powered XR: Redefining the Future of Software-Defined
                            Systems</h4>
                          <div class="abstract mt-3">
                            <p>The convergence of Extended Reality (XR) and Artificial Intelligence (AI) is posed to
                              revolutionize industries and human digital experiences. This keynote will explore how this
                              powerful combination is reshaping software-defined systems, unlocking strategic
                              opportunities for enhanced productivity, collaboration, and customer experiences.</p>

                            <p>We will delve into the potential of AI-powered XR to create more hyper-realistic,
                              personalized, and efficient digital environments. By leveraging AI's ability to analyze
                              vast datasets and make intelligent decisions in real-time, XR can adapt seamlessly to
                              individual needs and preferences, optimizing user interactions and driving significant
                              value.</p>
                          </div>
                        </div>

                        <div class="biography">
                          <div class="bio-toggle-container">
                            <button class="btn btn-outline-primary btn-sm bio-toggle" type="button"
                              data-bs-toggle="collapse" data-bs-target="#bioTim" aria-expanded="false">
                              <span class="show-text">Show Biography</span>
                              <span class="hide-text d-none">Hide Biography</span>
                            </button>
                          </div>
                          <div class="collapse mt-3" id="bioTim">
                            <div class="card card-body border-light bg-light">
                              <p>Timothy Jung is a visionary leader and renowned expert in Extended Reality (XR). As
                                Chair Professor of XR, Director of the Creative AR & VR Hub and Lead of the Digital
                                Transformation Knowledge Platform at Manchester Metropolitan University, he has been at
                                the forefront of groundbreaking research and innovation in these transformative
                                technologies.</p>

                              <p>Prof. Jung's work has real-world applications across industries such as tourism,
                                cultural heritage, education, training, and healthcare. By leveraging AI to enhance XR
                                experiences, he has pioneered new frontiers in immersive technologies. His extensive
                                research and publications have earned him international recognition, including being
                                named a Highly Cited Researcher (Top 1% scientist in the world) by Clarivate Analytics.
                              </p>

                              <p>Beyond academia, Prof. Jung is an active member of the global tech community. As
                                President of the International Association of Immersive Technology Innovation (IAITI)
                                and Chair of the annual international XR-Metaverse Conference, he has played a pivotal
                                role in shaping the future of XR and the Metaverse. His leadership and expertise have
                                been instrumental in driving the adoption and implementation of these technologies by
                                organizations worldwide.</p>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>

            </div>
          </div>
        </div>
      </div>

      <div class="col-left sidebar col-sm-3 col-xs-12 col-sm-pull-9">
        <?php include("navigation.php"); ?>
      </div>
    </div>
  </div>
</section>
<!-- Main Container End -->

<style>
  /* Speaker item styling */
  .speaker-item .card {
    transition: all 0.3s ease;
    border-radius: 8px;
    overflow: hidden;
  }

  .hover-effect:hover {
    transform: translateY(-3px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1) !important;
  }

  .speaker-img-container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
  }

  .speaker-img {
    max-height: 200px;
    object-fit: cover;
    border: 1px solid #eee;
  }

  .speaker-name {
    font-size: 1.4rem;
    color: #2962ff;
  }
</style>

<?php include("footer.php"); ?>